<!-- Readme.md v1.2.0.0
DaMichel's AeroRadial (DAR)
created: 17 Jul 18
updated: 17 Feb 2020 -->

<!-- Download on SpaceDock here or Github here.
Also available on CKAN. -->

# DaMichel's AeroRadial  
##### A continuation of DaMichel's Aero RTG Pack  
*originally named Radial Aerodynamic RTG*  
![AeroRadial version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Faeroradial.json)
![KSP version](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fzer0Kerbal%2FDaMichel%2Fmaster%2Fjson%2Fksp.json)
![CKAN listed](https://img.shields.io/badge/CKAN-Indexed-brightgreen.svg) ![License CC BY-NC-SA 3.0](https://img.shields.io/badge/License-CC--BY--SA--3.0-lightgrey)
> An electrical parts mod adding two streamlinedd radially attached parts: one RTG and one Fuel Cell.

## Author
Adopted for curation by ***[zer0Kerbal](https://forum.kerbalspaceprogram.com/index.php?/profile/190933-*/).*** Originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/).

***Radial Aerodynamic RTG***, because [DaMichel] could. Has much lower drag in FAR than stock RTG due to not having attach nodes.

Contains two radial parts:
1. PB-NUK-A Aerodynamic Radioisotope Thermoelectric Generator- contains a small battery
2. **[NEW]** PB-ZAP : A Radial Aerodynamic Fuel Cell Generator (LF+IA)- contains a small battery

Screenshots
![DaMichel's  AeroRadial](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/Images/8-RadialAerodynamicRTG.jpg "DaMichel's AeroRadial")

[View full album](https://imgur.com/a/rFRN1)
<hr>

#### Installation Directions 
- Use CKAN

### Changelog Summary
*See [ChangeLog](https://github.com/zer0Kerbal/DaMichel/blob/master/GameData/DaMichel/AeroRadial/Changelog.cfg) for full details of mod changes*
<hr>

#### Requires
- [Kerbal Space Program](https://kerbalspaceprogram.com) v1.9.0, ***may*** work on earlier versions

#### Depends
- none

#### Recomends
- [DaMichel's SphericalTanks]()
- [DaMichel's Fuselage]()
- [DaMichel's CargoBays]()

#### Suggests
- [SimpleLife](https://forum.kerbalspaceprogram.com/index.php?/topic/191526-*)
- [MoarKerbals](https://forum.kerbalspaceprogram.com/index.php?/topic/191525-*)
- [SimpleConstruction)](https://forum.kerbalspaceprogram.com/index.php?/topic/191424-ksp-*)
- [Not So SimpleConstruction (NSSC)](https://forum.kerbalspaceprogram.com/index.php?/topic/191504-*)
- [SimpleLogistics](https://forum.kerbalspaceprogram.com/index.php?/topic/191045-*/)
- [[Biomatic](https://forum.kerbalspaceprogram.com/index.php?/topic/191426-*)
- [KGEx (coming soon)](https://forum.kerbalspaceprogram.com/index.php?/topic/188246-*)
- [Module Manager](http://forum.kerbalspaceprogram.com/index.php?/topic/50533-105-*)
- [B9StockPatches](https://forum.kerbalspaceprogram.com/index.php?/topic/190870-*)
- [Hot Beverages Irradiated](https://github.com/zer0Kerbal/HotBeverageIrradiated)

#### Supports
- [TweakScale](https://forum.kerbalspaceprogram.com/index.php?/topic/179030-*)
- [Kerbal Change Log](https://forum.kerbalspaceprogram.com/index.php?/topic/179207-*)
- [On Demand Fuel Cells (Refueled)](https://forum.kerbalspaceprogram.com/index.php?/topic/187625-*)

### Tags
- mod,DaMichel,zer0Kerbal,parts,generator,fuelcell,radial,
  
#### Replaces
- [DMTanks-AeroRTG](http://colorcurves.github.io/AeroRTG/)

#### Conflicts
- [DMTanks-AeroRTG]

***
## License
### Source: [GitHub](https://github.com/zer0Kerbal/DaMichel/AeroRadial)
### License: CC BY-NC-SA 3.0![CC 4.0 BY-NC-SA](https://licensebuttons.net/l/by-nc-sa/3.0/88x31.png )
> Attribution-NonCommercial-ShareAlike (CC BY-NC-SA) 
>- ***All bundled mods are distributed under their own licenses***<br>
>- ***All art assets (textures, models, animations) are distributed under their own licenses***<br>


Permission granted by original author:
![DaMichel's Permission](https://raw.githubusercontent.com/zer0Kerbal/DaMichel/master/LegalMumboJumbo/DaMichelPermission.png)

Source: https://forum.kerbalspaceprogram.com/index.php?/topic/55842-**)
License: Content originally created by [DaMichel](https://forum.kerbalspaceprogram.com/index.php?/profile/93697-damichel/)  
Licensed under CC-BY-SA-3.0 (Attribution, Share Alike).
Original: [Thread:](https://forum.kerbalspaceprogram.com/index.php?/topic/94517-*)  
Source/License: [Source and license are included in the zip.](https://www.dropbox.com/s/yc2zymblmjgrik8/MoarKerbals-v1.1.rar?dl=0))  

###### v1.0.0.0 original: 11 Aug 2018 zed'K | updated: 17 Feb 2020 zed'K

<!--
CC BY-NC-SA-4.0
zer0Kerbal-->
